.version.productos_especiales /* version checker */
{
	color: #0000EE;
	background-color: #8924A0;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.8488968262786px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 1px;
	width: 0.01px;
}

#u17824,#u17824-bw
{
	z-index: 35;
	height: 15px;
}

#u17825
{
	z-index: 36;
	height: 5px;
}

#u17825-bw
{
	z-index: 36;
	margin-top: 1px;
	height: 5px;
}

#pu17813
{
	width: 0.01px;
	margin-top: 1px;
}

#u17813
{
	z-index: 2;
	width: 380px;
	margin-right: -10000px;
}

#u17818-4
{
	z-index: 15;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 91px;
}

#u17819-4
{
	z-index: 19;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 142px;
}

#u17820-4
{
	z-index: 23;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 193px;
}

#u17821-4
{
	z-index: 27;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 245px;
}

#u17822-4
{
	z-index: 31;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 298px;
}

#u18211-4
{
	z-index: 37;
	width: 217px;
	min-height: 34px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #23597C;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 82px;
	margin-top: 20px;
	position: relative;
}

#u18212-63
{
	z-index: 41;
	width: 337px;
	min-height: 844px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 23px;
	margin-top: 11px;
	position: relative;
}

#u18212-33
{
	font-size: 12px;
	text-align: justify;
	color: #265C7E;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u18212-31
{
	font-size: 14px;
	line-height: 17px;
}

#u18212-32
{
	line-height: 14px;
}

#u18212-2,#u18212-45
{
	font-size: 14px;
	text-align: justify;
	color: #265C7E;
	font-weight: bold;
}

#u18212-5,#u18212-36,#u18212-48
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	color: #265C7E;
	font-weight: bold;
}

#u18212-3,#u18212-34,#u18212-46
{
	font-style: italic;
}

#u18212-11,#u18212-20,#u18212-54
{
	font-size: 14px;
	text-align: justify;
}

#u18212-10,#u18212-19,#u18212-53
{
	color: #265C7E;
	font-weight: bold;
}

#u18212-12,#u18212-21,#u18212-55
{
	font-weight: bold;
	font-style: italic;
}

#u18212-6,#u18212-8,#u18212-9,#u18212-14,#u18212-15,#u18212-17,#u18212-18,#u18212-23,#u18212-24,#u18212-26,#u18212-27,#u18212-29,#u18212-30,#u18212-37,#u18212-39,#u18212-40,#u18212-42,#u18212-43,#u18212-49,#u18212-51,#u18212-52,#u18212-57,#u18212-58,#u18212-60
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
}

#u18212-61
{
	font-size: 12px;
	line-height: 14px;
}

#u17815
{
	z-index: 4;
	min-height: 58.63350515463928px;
	padding: 6px 43px 6.3664948453607195px;
}

#u17816-6
{
	z-index: 5;
	width: 294px;
	min-height: 17px;
}

#u17817-4
{
	z-index: 11;
	width: 147px;
	min-height: 22px;
	margin-left: 73px;
	margin-top: 5px;
}

#u17815-bw
{
	z-index: 4;
	min-height: 58.63350515463928px;
	margin-top: 2px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

